## proftpd-mod-geoip 0.3

=== debian/changelog ===
proftpd-mod-geoip (0.3-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Initial Release. (Closes: #617408)
  * Upgrade to upstream version 0.3 

  [ Francesco Paolo Lovergine ]
  * Fixed for correct substvars file name.
  * Fixed for release numbering.
  * Pushed policy version to 3.9.2, without changes.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Sat, 16 Apr 2011 10:45:26 +0200
