=== debian/control ===
Source: proftpd-mod-geoip
Section: net
Priority: optional
Maintainer: ProFTPD Maintainance Team <pkg-proftpd-maintainers@lists.alioth.debian.org>
Uploaders: Fabrizio Regalli <fabreg@fabreg.it>,
	Francesco Paolo Lovergine <frankie@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), proftpd-dev (>= 1.3.3d-5~), libgeoip-dev, libacl1-dev
Standards-Version: 3.9.2
Homepage: http://www.castaglia.org/proftpd/modules/mod_geoip.html
Vcs-Git: git://git.debian.org/pkg-proftpd/proftpd-mod-geoip.git
Vcs-Browser: http://git.debian.org/?p=pkg-proftpd/proftpd-mod-geoip.git;a=summary

Package: proftpd-mod-geoip
Architecture: any
Depends: proftpd-basic (>= 1.3.3d-4~), geoip-database, ${misc:Depends}, ${shlibs:Depends}, ${proftpd:Depends}
Description: ProFTPD mod_geoip
 This is mod_geoip module for ProFTPD.
 The mod_geoip module uses the GeoIP library from MaxMind
 to look up various geographic information for a connecting client:
 http://www.maxmind.com/app/c
 This information can be used to set access controls for the server
